<template>
  <div class="mx-3 mb-2">
    <h1 class="flexible-1 mb-3 font-weight-bold accent--text">
      {{ data.title }}
    </h1>
    <h3 class="flexible-3 font-weight-light">
      {{ data.subtitle }}
    </h3>
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'
export default defineComponent({
  name: 'AppBanner',
  setup (_) {
    const data = {
      title: 'Find Your Perfect Apartment in Texas',
      subtitle: 'Saving Thousands of Dollars on Apartment Rents'
    }
    return {
      data
    }
  }
})
</script>
